services:
  postermaker.core:
    image: postermaker.core
    build:
      context: .
      dockerfile: PosterMaker.Core/Dockerfile
    ports:
      - "80:80"
    environment:
      - ASPNETCORE_ENVIRONMENT=Development

  postermaker.ui:
    image: postermaker.ui
    build:
      context: .
      dockerfile: PosterMaker.UI/Dockerfile
    ports:
      - "44404:44404"
    environment:
      - ASPNETCORE_ENVIRONMENT=Development
      - ASPNETCORE_URLS=http://*:44404
